<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="d6c966c0dba8d3a0c8efdec07b55ab62">
  <dict>
    <!--2020-03-28 10:41:19.000-->
    <int key="num_match">9</int>
    <!--2020-03-28 10:41:19.000-->
    <string key="voicemail_carrier">Zain</string>
    <!--2020-03-28 10:41:19.000-->
    <string key="voicemail_number">1240</string>
    <!--2020-03-28 10:41:19.000-->
    <string key="voicemail_tag">voicemail</string>
  </dict>
</config>
